/*   Main   */
@import url("header.css");
@import url("footer.css");
/* form */
select {
  width: 250px;
  /*padding: .58em .5em;  */
  padding-left: 5px;
  font-family: inherit;
  border: 1px solid #cdcdcd;
  font-size: 12px;
  background: url(/img/golf/dp/form/select.png) no-repeat right center #fff;
  background-size: contain;
  vertical-align: middle;
  height: 26px;
  border-radius: 0px;
  -moz-appearance: none;
  -webkit-appearance: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

select::-ms-expand {
  display: none;
}

input[type="text"], input[type="password"], input[type="submit"] {
  height: 26px;
  border: 1px solid #dde0e4;
  width: 250px;
  vertical-align: middle;
  padding-left: 5px;
  font-size: 12px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="button"] {
  height: 30px;
  line-height: 30px;
  background: #8f9779;
  color: #fff;
  text-align: center;
  min-width: 130px;
  border: none;
  font-size: 14px;
  cursor: pointer;
  margin: 0 2px;
  -moz-appearance: none;
  -webkit-appearance: none;
}

a.file {
  border: 1px solid #dde0e4;
  background: url(/img/golf/dp/common/btn_file.png) no-repeat 10px center;
  line-height: 28px;
  font-weight: 700;
  padding-left: 35px;
  padding-right: 10px;
  display: inline-block;
}

/* Layout */
.container-full {
  width: 100%;
}

.container {
  width: 960px;
  margin: 0 auto;
}

section {
  padding-top: 74px;
  padding-bottom: 60px;
}

/* Header */
h2, h3 {
  color: #000;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 18px;
}
/* ListStyle */
.list-style01 {
  margin-top: 20px;
}
.list-style01 > li {
  line-height: 24px;
  padding-left: 10px;
  text-align: left;
  background: url("/img/golf/dp/common/bu_box.png") no-repeat 0 10px;
  font-size: 14px;
  font-weight: normal;
}

.list-style02 {
  margin-top: 20px;
}
.list-style02 > li {
  line-height: 35px;
  padding-left: 10px;
  text-align: left;
  background: url("/img/golf/dp/common/bu_box.png") no-repeat 0 15px;
  font-size: 14px;
  color: #444;
  font-weight: 700;
}
.list-style02 > li p {
  font-weight: normal;
  line-height: 26px;
  margin-bottom: 10px;
}

.list-style03 {
  margin-top: 20px;
}
.list-style03 > li {
  font-size: 14px;
  list-style: decimal;
  margin-left: 20px;
  line-height: 24px;
  margin-bottom: 10px;
}

.list-style04 {
  margin-top: 20px;
}
.list-style04 > li {
  position: relative;
  padding-left: 25px;
  line-height: 24px;
  font-size: 14px;
}
.list-style04 > li span {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 16px;
}

.list-style05 {
  margin-top: 20px;
}
.list-style05 > li {
  position: relative;
  padding-left: 40px;
  margin-bottom: 10px;
  font-size: 14px;
}
.list-style05 > li span {
  position: absolute;
  top: 0;
  left: 0;
  color: #3171c0;
  padding-right: 10px;
  border-right: 1px solid #dde0e4;
}

@media screen and (max-width: 960px) {
  .list-style01 {
    margin-top: 10px;
  }
  .list-style01 > li {
    line-height: 18px;
    padding-left: 8px;
    text-align: left;
    background: url("/img/golf/dp/common/bu_box.png") no-repeat 0 7px;
    font-size: 12px;
    margin-bottom: 5px;
  }
  .list-style01 > li span {
    font-size: 12px;
  }

  .list-style02 {
    margin-top: 10px;
  }
  .list-style02 > li {
    line-height: 24px;
    padding-left: 10px;
    text-align: left;
    background: url("/img/golf/dp/common/bu_box.png") no-repeat 0 9px;
    font-size: 12px;
  }
  .list-style02 > li p {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 10px;
  }

  .list-style03 {
    margin-top: 10px;
  }
  .list-style03 > li {
    font-size: 12px;
    margin-left: 10px;
    line-height: 17px;
    margin-bottom: 5px;
  }

  .list-style04 {
    margin-top: 10px;
  }
  .list-style04 > li {
    position: relative;
    padding-left: 20px;
    line-height: 17px;
    font-size: 12px;
    margin-bottom: 5px;
  }
  .list-style04 > li span {
    font-size: 12px;
  }

  .list-style05 {
    margin-top: 10px;
  }
  .list-style05 > li {
    font-size: 12px;
    margin-left: 15px;
    line-height: 17px;
    margin-bottom: 5px;
  }
}
/* Responsive */
.mobile-only {
  display: none !important;
}

@media screen and (max-width: 960px) {
  section {
    padding-top: 60px;
    padding-bottom: 30px;
  }

  .mobile-hide {
    display: none !important;
  }

  .mobile-only {
    display: block !important;
  }
}
.visual {
  height: 650px;
  width: 100%;
/*   max-width: 1600px; */
min-width:1600px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  margin-top: 44px;
}
.visual img{object-fit:cover;height:650px; width:100%}
.visual p {
  line-height: 45px;
  color: #fff;
  font-size: 36px;
  position: absolute;
  top: 310px;
  text-align: center;
  width: 100%;
  z-index: 10;
}
.visual .image-wrap .image {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  display: none;
  width: 100%;
  height: 100%;
}
.visual .image-wrap .image.one {
  display: block;
  opacity: 1;
  background-size: cover;
}
.visual ul {
  position: absolute;
  bottom: 68px;
  left: 50%;
  margin-left: -66px;
  width: 132px;
  z-index: 2;
}
.visual ul li {
  height: 32px;
  width: 40px;
  padding: 30px 2px 0;
  float: left;
  cursor: pointer;
}
.visual ul li:after {
  content: "";
  width: 40px;
  height: 2px;
  display: block;
  background: #fff;
}
.visual ul li.on:after {
  background: #ebd471;
}

section {
  position: relative;
  background: #eff0f0;
  padding-top: 140px;
  padding-bottom: 70px;
}
/* 노티스 수정  */
section .notice {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	width: 100%;
	height: 135px;
	position:relative;

	top: -140px;
	background: #fff;
}
section .notice .board {
  width: 660px;
  height: 135px;
  float: left;
}
section .notice .board .left {
  float: left;
  width: 159px;
  padding-top: 33px;
  padding-left: 40px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
section .notice .board .left P {
  font-size: 18px;
  color: #333;
  font-weight: bold;
}
section .notice .board .left a {
  margin-top: 45px;
  display: block;
  padding-left: 18px;
  background: url(/img/golf/dp/main/ico_more.png) no-repeat 0 0;
  font-size: 12px;
  color: #767676;
}
section .notice .board .right {
  width: 480px;
  float: left;
  margin-top: 25px;
  border-left: 1px solid #dde0e4;
}
section .notice .board .right li {
  line-height: 28px;
  text-indent: 30px;
}
section .notice .board .right li a {
  float: left;
}
section .notice .board .right li span {
  float: right;
  padding-right: 40px;
  color: #767676;
}
section .notice .btn {
  float: left;
}
section .event:after {
  content: "";
  display: block;
  clear: both;
}
section .event .title {
  color: #333;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
section .event .list {
  margin-left: -30px;
  margin-top: 30px;
}
section .event .list:after {
  content: "";
  display: block;
  clear: both;
}
section .event .list div {
  float: left;
  margin-left: 30px;
}
section .event .list div p {
  font-size: 18px;
  color: #333;
  margin-top: 20px;
}
section .event .banner {
  margin-top: 50px;
  margin-left: -30px;
}
section .event .banner:after {
  content: "";
  display: block;
  clear: both;
}
section .event .banner a {
  float: left;
  margin-left: 30px;
  display: block;
  width: 300px;
  height: 75px;
  line-height: 75px;
  padding-left: 85px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
  color: #333;
  font-weight: bold;
}
section .event .banner a span {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid #dde0e4;
}
section .event .banner a img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}
section .event .banner a:nth-child(1) {
  background-image: url(/img/golf/dp/main/banner_bg1.png);
}
section .event .banner a:nth-child(2) {
  background-image: url(/img/golf/dp/main/banner_bg2.png);
}
section .event .banner a:nth-child(3) {
  background-image: url(/img/golf/dp/main/banner_bg3.png);
}
section .event .banner a:hover {
  background-position: left bottom;
  color: #fff;
}
section .event .banner a:hover span {
  color: #fff;
  border-left: 1px solid #778d7f;
}

/* Login */
#login {
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -232px;
  margin-top: -170px;
  border: 3px solid #264331;
  border-top: none;
  background: #fff;
  z-index: 10000;
  display: none;
}
#login .login-top {
  width: 458px;
  height: 41px;
  background: url(/img/golf/vc/util/login-top.png) no-repeat 0;
  position: relative;
}
#login .login-top a {
  width: 41px;
  height: 41px;
  position: absolute;
  top: 0;
  right: 4px;
}
#login .wrap {
  margin-top: 30px;
  margin-left: 24px;
}
#login .wrap:after {
  content: "";
  display: block;
  clear: both;
}
#login .wrap .left {
  float: left;
  width: 289px;
}
#login .wrap .left ul {
  float: left;
}
#login .wrap .left ul li {
  float: left;
  margin-bottom: 4px;
}
#login .wrap .left ul li input {
  width: 230px;
  border: 1px solid #496754;
  background: #e7f2eb;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#login .wrap .left ul li.key {
  width: 59px;
  font-size: 12px;
  color: #496754;
  line-height: 29px;
}
#login .wrap .right {
  float: left;
  margin-left: 10px;
  background: #35513b;
  border: 1px solid #0e2417;
  line-height: 58px;
  text-align: center;
  color: #d0e2d7;
  width: 110px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#login .btn-wrap {
  margin-left: 83px;
  margin-top: 13px;
}
#login .btn-wrap:after {
  content: "";
  display: block;
  clear: both;
}
#login .btn-wrap a {
  float: left;
  background: #e7f2eb;
  border: 1px solid #ced3cd;
  font-size: 12px;
  color: #738379;
  line-height: 24px;
  width: 110px;
  text-align: center;
  margin-right: 10px;
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#login .mem {
  margin-top: 10px;
  margin-left: 83px;
  line-height: 20px;
}
#login .mem input {
  margin-right: 5px;
  color: #496754;
  font-size: 12px;
}
#login img {
  margin: 20px auto 0;
}

footer {
  border-top: 1px solid #dde0e4 !important;
  position: relative !important;
}